## Name

sed — Places MGED directly into the primitive edit mode.

## Synopsis

`sed` {`path`}

## DESCRIPTION

Places MGED directly into the primitive edit mode. The path must uniquely identify a primitive shape. If the shape is only referenced once in the objects being displayed, then the path may simply be the shape name. If the shape is multiply referenced, then the path should be the full path from a top-level displayed object to the primitive shape to be edited. The who command will return a list of the top-level objects currently being displayed.

## EXAMPLES

The example shows the use of the sed command to place MGED into the primitive edit mode for a specified shape.

Example 1. Enter the primitive edit mode for a particular shape.

`mged>``sed shape1`

Enters the primitive edit state for shape1.

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.